<!-- Warning this page Charset must be UTF-8-->
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>Index</title>
</head>

<body>
Select Process:
<p><a href="install/index.php">Database installation</a></p>
<p><a href="demo.php">Domain Search and Registration</a></p>
<p><a href="update_domain/update.php">Domain Renewal</a></p>
<p><a href="admin/demo.php">Admin Control Panel</a> </p>
<p><a href="nameservers/nameserver.php">Edit Nameservers</a> </p>
<p><a href="changeReg/changeReg.php">Transfer Domain</a> </p>

</body>
</html>
